Skip to content

Get current Base gas price

GET
/chains/base/gas-price
curl --request GET \
--url https://api.ethos.network/api/v2/chains/base/gas-price

⚠️ Warning: This is a beta endpoint. It is not guaranteed to be stable and may change or break without notice.

Successful response

Media typeapplication/json
object
wei
required
integer format: int64
level
required
string
Allowed values: low medium high
updatedAt
required
string

Example

{
"level": "low"
}

Internal server error

Media typeapplication/json
Internal server error error (500)

The error information

object
message
required

The error message

string
code
required

The error code

string
issues

An array of issues that were responsible for the error

Array<object>
object
message
required
string

Example

{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}